[Library]
others = $MODEL_TECH/../modelsim.ini
fusion = $MODEL_TECH/../actel/vhdl/fusion
presynth = ../simulation/presynth
syncad_vhdl_lib = D:\Libero71\Designer/lib/actel/syncad_vhdl_lib
[vcom]
VHDL93 = 1
